# Notas fiscais

Notas fiscais geradas a partir de tarefas, orçamentos e ordens de serviço, integrando o ciclo operacional ao financeiro.

## Consultar nota fiscal

 - [GET /invoices/{id}](https://developer.auvo.com.br/openapi/api-reference/notas-fiscais/retrieve-an-invoice.md): Returns an Invoice registered in your account.

## Atualizar nota fiscal

 - [PUT /invoices/{id}](https://developer.auvo.com.br/openapi/api-reference/notas-fiscais/update-an-invoice.md): Some fields are blocked after the invoice is receipted (customerId, responsibleUserId, discountType, discountValue, products, services, additionalCosts, payment).

## Adicionar nova nota fiscal

 - [POST /invoices](https://developer.auvo.com.br/openapi/api-reference/notas-fiscais/add-a-new-invoice.md): Creates a new Invoice in your account using the data provided in the request body.

## Listar notas fiscais

 - [GET /invoices](https://developer.auvo.com.br/openapi/api-reference/notas-fiscais/retrieve-a-list-of-invoices.md): Maximum page size is 100.

